------------------------------------------------------------------------
r194 | wutname1 | 2015-07-22 04:15:52 +0000 (Wed, 22 Jul 2015) | 3 lines
Changed paths:
   M /trunk/Core/Framework.lua
   M /trunk/Core/Framework.xml
   A /trunk/Core/oUF.lua
   M /trunk/Modules/PartyFrames/scripts/Spawn-Frames.lua
   M /trunk/Modules/RaidFrames/scripts/Spawn-Frames.lua
   M /trunk/Modules/Style_Minimal/UnitFrames.lua
   M /trunk/Modules/Style_Transparent/Module-UnitFrames.lua
   M /trunk/libs/oUF/elements/runebar.lua
   A /trunk/media/Style_Minimal_LargeFrame.tga
   A /trunk/media/Style_Minimal_SmallFrame.tga

-bug fixes
-added range to minimal and transparent frames
-Make it all movable!
------------------------------------------------------------------------
r193 | wutname1 | 2015-07-21 15:52:56 +0000 (Tue, 21 Jul 2015) | 8 lines
Changed paths:
   M /trunk/Core/DBSetup.lua
   M /trunk/Modules/PartyFrames/scripts/FrameStyle_Classic.lua
   M /trunk/Modules/PartyFrames/scripts/Spawn-Frames.lua
   M /trunk/Modules/PlayerFrames/scripts/FrameStyle_Classic.lua
   M /trunk/Modules/PlayerFrames/scripts/Options.lua
   M /trunk/Modules/PlayerFrames/scripts/Unit-FrameSpawn.lua
   M /trunk/Modules/Style_Minimal/UnitFrames.lua
   M /trunk/Modules/Style_Transparent/Module-UnitFrames.lua

Bug Fixes
-Fixed error on Transparent Unit Frames
-Fixed pet frame on Classic Style

Improved:
-Pet frame scaled down on classic style it was just too big.
-Pet frame on classic can now have the picture hidden
-Repositioned the pet and target of target frames on the minimal style
------------------------------------------------------------------------
r192 | wutname1 | 2015-07-21 06:53:04 +0000 (Tue, 21 Jul 2015) | 1 line
Changed paths:
   M /trunk/Modules/PartyFrames/scripts/FrameStyle_Classic.lua
   M /trunk/Modules/PartyFrames/scripts/Spawn-Frames.lua
   M /trunk/Modules/RaidFrames/scripts/Spawn-Frames.lua
   M /trunk/Modules/Style_Minimal/UnitFrames.lua
   M /trunk/Modules/Style_Transparent/Module-UnitFrames.lua

updates
------------------------------------------------------------------------
r191 | wutname1 | 2015-07-21 05:04:52 +0000 (Tue, 21 Jul 2015) | 2 lines
Changed paths:
   M /trunk/Modules/PlayerFrames/scripts/FrameStyle_Classic.lua
   M /trunk/Modules/PlayerFrames/scripts/Options.lua
   M /trunk/Modules/Style_Minimal/UnitFrames.lua
   M /trunk/Modules/Style_Transparent/Module-UnitFrames.lua

-bug fixes.
-minimal frames back up and running
------------------------------------------------------------------------
r190 | wutname1 | 2015-07-20 08:02:05 +0000 (Mon, 20 Jul 2015) | 1 line
Changed paths:
   M /trunk/Core/Options.lua
   M /trunk/Modules/PartyFrames/SpartanUI_PartyFrames.toc
   M /trunk/Modules/PartyFrames/scripts/FrameStyle_Classic.lua
   A /trunk/Modules/PartyFrames/scripts/Global-Features.lua
   D /trunk/Modules/PartyFrames/scripts/Global-Framework.lua
   M /trunk/Modules/PartyFrames/scripts/Global-Framework.xml
   A /trunk/Modules/PartyFrames/scripts/Spawn-Frames.lua
   D /trunk/Modules/PartyFrames/scripts/Unit-PartyFrames.lua
   M /trunk/Modules/PlayerFrames/scripts/Global-Features.lua
   M /trunk/Modules/RaidFrames/scripts/FrameStyle_Classic.lua
   M /trunk/Modules/Style_Transparent/Module-UnitFrames.lua
   M /trunk/Modules/Style_Transparent/Style.lua

Setting up party frames styles
------------------------------------------------------------------------
r189 | wutname1 | 2015-07-18 21:17:46 +0000 (Sat, 18 Jul 2015) | 1 line
Changed paths:
   M /trunk/Modules/Style_Minimal/Framework.lua
   M /trunk/Modules/Style_Minimal/Style.xml

fix corrupted files
------------------------------------------------------------------------
r188 | wutname1 | 2015-07-18 21:02:31 +0000 (Sat, 18 Jul 2015) | 2 lines
Changed paths:
   M /trunk/.pkgmeta
   M /trunk/Modules/Artwork/Themes/Classic/Module-Minimap.lua
   A /trunk/Modules/Style_Minimal
   A /trunk/Modules/Style_Minimal/ActionBars.lua
   A /trunk/Modules/Style_Minimal/Framework.lua
   A /trunk/Modules/Style_Minimal/Images
   A /trunk/Modules/Style_Minimal/Images/UI-World-Icon-Pushed.BLP
   A /trunk/Modules/Style_Minimal/Images/UI-World-Icon.BLP
   A /trunk/Modules/Style_Minimal/Images/WorldMap-Icon-Pushed.BLP
   A /trunk/Modules/Style_Minimal/Images/WorldMap-Icon.BLP
   A /trunk/Modules/Style_Minimal/Images/bar-backdrop1.tga
   A /trunk/Modules/Style_Minimal/Images/bar-backdrop3.tga
   A /trunk/Modules/Style_Minimal/Images/base-center-top.tga
   A /trunk/Modules/Style_Minimal/Images/base-center.tga
   A /trunk/Modules/Style_Minimal/Images/base-sides.tga
   A /trunk/Modules/Style_Minimal/Images/base_plate1.tga
   A /trunk/Modules/Style_Minimal/Images/base_plate2.tga
   A /trunk/Modules/Style_Minimal/Images/base_plate4.tga
   A /trunk/Modules/Style_Minimal/Images/map-overlay.tga
   A /trunk/Modules/Style_Minimal/Images/square.tga
   A /trunk/Modules/Style_Minimal/Images/status-tooltip.tga
   A /trunk/Modules/Style_Minimal/SpartanUI_Style_Minimal.toc
   A /trunk/Modules/Style_Minimal/Style-Setup.lua
   A /trunk/Modules/Style_Minimal/Style.lua
   A /trunk/Modules/Style_Minimal/Style.xml
   A /trunk/Modules/Style_Minimal/UnitFrames.lua
   A /trunk/Modules/Style_Transparent
   A /trunk/Modules/Style_Transparent/Global-Framework.lua
   A /trunk/Modules/Style_Transparent/Images
   A /trunk/Modules/Style_Transparent/Images/UI-World-Icon-Pushed.BLP
   A /trunk/Modules/Style_Transparent/Images/UI-World-Icon.BLP
   A /trunk/Modules/Style_Transparent/Images/WorldMap-Icon-Pushed.BLP
   A /trunk/Modules/Style_Transparent/Images/WorldMap-Icon.BLP
   A /trunk/Modules/Style_Transparent/Images/bar-backdrop0.tga
   A /trunk/Modules/Style_Transparent/Images/bar-backdrop1.tga
   A /trunk/Modules/Style_Transparent/Images/bar-backdrop3.tga
   A /trunk/Modules/Style_Transparent/Images/base-center.tga
   A /trunk/Modules/Style_Transparent/Images/base-sides.tga
   A /trunk/Modules/Style_Transparent/Images/base_plate1.tga
   A /trunk/Modules/Style_Transparent/Images/base_plate2.tga
   A /trunk/Modules/Style_Transparent/Images/base_plate4.tga
   A /trunk/Modules/Style_Transparent/Images/icon_class.tga
   A /trunk/Modules/Style_Transparent/Images/icon_role.tga
   A /trunk/Modules/Style_Transparent/Images/map-overlay.tga
   A /trunk/Modules/Style_Transparent/Images/square.tga
   A /trunk/Modules/Style_Transparent/Images/status-glow.tga
   A /trunk/Modules/Style_Transparent/Images/status-plate-rep.tga
   A /trunk/Modules/Style_Transparent/Images/status-tooltip.tga
   A /trunk/Modules/Style_Transparent/Module-ActionBars.lua
   A /trunk/Modules/Style_Transparent/Module-Minimap.lua
   A /trunk/Modules/Style_Transparent/Module-StatusBars.lua
   A /trunk/Modules/Style_Transparent/Module-UnitFrames.lua
   A /trunk/Modules/Style_Transparent/SpartanUI_Style_Transparent.toc
   A /trunk/Modules/Style_Transparent/Style-Setup.lua
   A /trunk/Modules/Style_Transparent/Style.lua
   A /trunk/Modules/Style_Transparent/Style.xml

-Bug fix for if the minimap module is disable
-Moving Styles over into the base package
------------------------------------------------------------------------
r187 | wutname1 | 2015-07-18 09:28:17 +0000 (Sat, 18 Jul 2015) | 3 lines
Changed paths:
   M /trunk/Components/Minimap.lua
   M /trunk/Core/DBSetup.lua
   M /trunk/Core/Framework.lua
   M /trunk/Core/Framework.xml
   M /trunk/Core/Options.lua
   M /trunk/Modules/Artwork/Themes/Classic/Style.lua
   A /trunk/Modules/PartyFrames/scripts/FrameStyle_Classic.lua
   A /trunk/Modules/PartyFrames/scripts/FrameStyle_Plain.lua
   M /trunk/Modules/PartyFrames/scripts/Unit-PartyFrames.lua
   M /trunk/Modules/PlayerFrames/scripts/FrameStyle_Classic.lua
   M /trunk/Modules/PlayerFrames/scripts/Global-Features.lua
   M /trunk/Modules/PlayerFrames/scripts/Unit-FrameSpawn.lua
   A /trunk/Modules/RaidFrames/scripts/FrameStyle_Classic.lua
   A /trunk/Modules/RaidFrames/scripts/FrameStyle_Plain.lua
   A /trunk/Modules/RaidFrames/scripts/Global-Features.lua
   D /trunk/Modules/RaidFrames/scripts/Global-Framework.lua
   M /trunk/Modules/RaidFrames/scripts/Global-Framework.xml
   M /trunk/Modules/RaidFrames/scripts/Options.lua
   A /trunk/Modules/RaidFrames/scripts/Spawn-Frames.lua
   D /trunk/Modules/RaidFrames/scripts/Unit-RaidFrames.lua
   M /trunk/lang/zhTW.lua

-Bug Fixes
-PlayerFrames Style system being tweaked to match Raidframes structure
-RaidFrames Style System being implemented.
------------------------------------------------------------------------
r186 | wutname1 | 2015-07-12 08:03:21 +0000 (Sun, 12 Jul 2015) | 3 lines
Changed paths:
   M /trunk/Components/Minimap.lua
   M /trunk/Modules/Artwork/Themes/Classic/Global-Framework.lua
   M /trunk/Modules/Artwork/Themes/Classic/Module-Minimap.lua

-Minimap button bug fixes
-Improved timers for cords
-Cleanup old code
------------------------------------------------------------------------
r185 | wutname1 | 2015-07-11 17:43:46 +0000 (Sat, 11 Jul 2015) | 1 line
Changed paths:
   M /trunk/SpartanUI.toc
   A /trunk/lang/esMX.lua
   A /trunk/lang/frFR.lua
   A /trunk/lang/itIT.lua
   A /trunk/lang/ruRU.lua
   A /trunk/lang/zhTW.lua

Adding new Localizations
------------------------------------------------------------------------
r184 | wutname1 | 2015-07-11 17:39:16 +0000 (Sat, 11 Jul 2015) | 1 line
Changed paths:
   M /trunk/Core/Options.lua

Localization
------------------------------------------------------------------------
r183 | wutname1 | 2015-07-11 09:27:36 +0000 (Sat, 11 Jul 2015) | 1 line
Changed paths:
   M /trunk/Core/DBSetup.lua
   M /trunk/Modules/Artwork/Themes/Classic/Module-Minimap.lua
   M /trunk/Modules/Artwork/Themes/Classic/Style.lua
   M /trunk/Modules/PlayerFrames/scripts/FrameStyle_Classic.lua
   M /trunk/Modules/PlayerFrames/scripts/Options.lua

Added scale for the special bar to the classic style
------------------------------------------------------------------------
r182 | wutname1 | 2015-07-11 07:58:55 +0000 (Sat, 11 Jul 2015) | 2 lines
Changed paths:
   M /trunk/Components/Minimap.lua
   M /trunk/Modules/Artwork/Themes/Classic/Module-Minimap.lua

- Mini map button improvements.
- Removed some un-needed code
------------------------------------------------------------------------
r181 | wutname1 | 2015-07-01 19:46:49 +0000 (Wed, 01 Jul 2015) | 1 line
Changed paths:
   M /trunk/Core/Framework.lua
   M /trunk/Modules/Artwork/SpartanUI_Artwork.toc
   M /trunk/Modules/FilmEffects/SpartanUI_FilmEffects.toc
   M /trunk/Modules/PartyFrames/SpartanUI_PartyFrames.toc
   M /trunk/Modules/PlayerFrames/SpartanUI_PlayerFrames.toc
   M /trunk/Modules/RaidFrames/SpartanUI_RaidFrames.toc
   M /trunk/Modules/SpinCam/SpartanUI_SpinCam.toc
   M /trunk/SpartanUI.toc

6.2 Update, and minor lua big fix
------------------------------------------------------------------------
r180 | wutname1 | 2015-03-14 21:33:17 +0000 (Sat, 14 Mar 2015) | 1 line
Changed paths:
   M /trunk/Modules/Artwork/SpartanUI_Artwork.toc
   M /trunk/Modules/FilmEffects/SpartanUI_FilmEffects.toc
   M /trunk/Modules/PartyFrames/SpartanUI_PartyFrames.toc
   M /trunk/Modules/PlayerFrames/SpartanUI_PlayerFrames.toc
   M /trunk/Modules/RaidFrames/SpartanUI_RaidFrames.toc
   M /trunk/Modules/SpinCam/SpartanUI_SpinCam.toc
   M /trunk/SpartanUI.toc

toc updates
------------------------------------------------------------------------
